<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@color/white">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_container"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_image"
            android:layout_width="110dp"
            android:layout_height="110dp"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            tools:ignore="ImageContrastCheck" />

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_select"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dp"
            android:layout_marginEnd="8dp"
            android:src="@drawable/bg_select_yuan"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="@id/iv_image"
            tools:ignore="ImageContrastCheck" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_size"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:background="@drawable/shadow_background"
            android:gravity="center"
            android:paddingTop="4dp"
            android:paddingBottom="4dp"
            android:text="12.5MB"
            android:textColor="@color/white"
            android:textSize="14sp"
            app:layout_constraintBottom_toBottomOf="@id/iv_image"
            app:layout_constraintEnd_toEndOf="@id/iv_image"
            app:layout_constraintStart_toStartOf="@id/iv_image"
            tools:ignore="HardcodedText,TextContrastCheck" />
    </androidx.constraintlayout.widget.ConstraintLayout>

</androidx.constraintlayout.widget.ConstraintLayout>